/*
Lod Design
*/

/* Default browser CSS. Based on work by Arnold Goodway and Eric Meyer
/* =Reset  
-------------------------------------------------------------- */


/* ---------------------
	DEFAUT
--------------------- */


/*  réinitialiser   */ 


*{
margin:0;
padding:0;
}


body{
color:#655f5a;
font-family:Arial, Helvetica, sans-serif;
font-size: 76%; width:100%;
background:#d1d0c5 url(../images/body.png) 0 bottom repeat-x;
text-align:left;}

img{
border:0;
}

ul, li, ol, dl, dd, dt{
list-style:none;
}

/* pour recaptcha */
.g-recaptcha iframe {
	padding-top: 20px;
}

/*  éléments communs   */ 

.selfClear:after,
.item:after{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clear{clear:both;}
.none { display:none;}
.hide{display:none!important;}
.bold{font-weight:bold;}

.floatRight{float:right;}
.floatLeft{float:left;}

.floatRight img{
	margin-left:15px;
	border:solid 1px #696969;
	}

.floatLeft img{
	margin-right:15px;
	border:solid 1px #696969;
	}
	


.textcenter{text-align:center;}
.textright{text-align:right;}

hr{
clear:both;
color: #d7d7d7;
background-color:#d7d7d7;
height: 1px;
border: 0;
margin:15px 0 10px 0!important;
margin:7px 0 5px 0;
}


table{border-collapse:separate;border-spacing:0;margin:0 0 15px 0;}

caption,th,td{text-align:left;font-weight:normal;}

table,td,th{vertical-align:middle;}

blockquote:before,blockquote:after,q:before,q:after{content:"";}

blockquote,q{quotes:"" "";}

/*
* :focus{outline: 0;}
*/

p, td, li, dt, dd { font-size:1em;}
ol li {list-style:decimal inside; }




.entry-content{
margin-bottom:25px;
}



.entry-content p img{
max-width:520px;
height:auto;
}

	
.entry-content ul li {
	list-style:disc outside;
	margin-left:1.5em!important;}
.entry-content p,
.entry-content li{
	margin-bottom:8px;
}

#sidebar .entry-content{
	margin:0 0 15px 0;}
	
#sidebar .entry-content a{
	text-decoration:none;}	
	
#sidebar .entry-content p,
#sidebar .entry-content li{
	margin-bottom:0;
	list-style:none;
	margin-left:0!important;
	border-bottom:solid 1px #717f86;
	border-top:solid 1px #9bafb8;
	padding:5px 0;}	

#sidebar .entry-content ul {
	margin-left:5px;}

	

.widget li { margin:0 0 5px 10px;}
.widget li a {  text-decoration:none;}
.widget p { margin:0 0 5px 0;}

/* If you are not using a child-theme, your custom styling starts here
/* =Layout
-------------------------------------------------------------- */


.header {

padding:10px 10px 0 0;
position:relative;
min-height:146px;}

.headerAccess {
	float:right;
	width:139px;
	margin-right:2px;
	}
.banner {
	float:left;
	padding:0 0 0 210px;

	}
.logo {
	position:absolute;
	left:0;
	top:-14px;
	

	}	
.site-description {
	margin-top:20px;
	background:url(images/baseline_forumPhyto.png) 0 0 no-repeat;
	width:423px;
	height:72px;
	display:block;
	text-indent:-999em;}	
	
.site-description:lang(en) {
	background:url(images/baseline_forumPhyto_en.png) 0 0 no-repeat;
}
	
	
#breadcrumb{
width:980px;
float:left;
margin-bottom:35px;
}
.crumb{
background:url(images/home.png) left top no-repeat;
padding:0 0 0 20px;
}
#container{

}

.main {width:605px;
float:left;}

.boxContent{
	background:url(images/content.png) 0 0 no-repeat;
	padding-top:9px;
	margin-bottom:16px;}


.content1 {	background:url(images/content1.png) 0 bottom no-repeat;
	padding-bottom:9px;}
	
.content2 {background:url(images/content2.png) 0 0 repeat-y;
padding:24px 40px 26px 35px;
position:relative;}

.page-id-2 .content2  {padding:14px 25px 16px 20px; }
/* .archive .content2, .search .content2    {padding:24px 45px 26px 40px;} */
 .single .content2   {padding:44px 40px 26px 35px;}	

#content-wide{
width:980px;
float:left;
}
#footer-container{
margin:0;
margin-bottom:15px;
padding:4px 0;
}


#footer-left{
width:210px;
float:left;
}



.boxFooter {
	background:#8f8781;
	padding:15px 20px;
	border:solid 1px #6e6863;}
	
.boxFooter a{
	color:#ebe6e6;
	text-decoration:none;}	
	
	
.boxFooter h3,
.boxFooter h3 a{
	color:#5f5954;}		
	
	
	
/*	*/
#footer-right{
width:622px;
float:right;
}

#footer-right .blogroll{
	display:none;
}

#footer-right li{
	width:46%;
	float:left;
	margin-right:2%;

}

#footer-bottom{
text-align:right;
color:#9e9c9b;
font-style:italic;
font-size:0.85em;
}
#footer-bottom a:link,
#footer-bottom a:visited{
color:#9e9c9b;
text-decoration:underline;
}

#footer-bottom a:hover,
#footer-bottom a:focus,
#footer-bottom a:active{
color:#9e9c9b;
text-decoration:none;
}


#sidebar{
width:288px;
float:right;
margin-top:2px;

}

 .blocSide h4 {

	color:#fff;
	
}
 .blocSide, 
 .blocSide a {

	color:#453e38;
	
}

 .blocSide2, 
 .blocSide2 a {

	color:#fff;
	
}
.blocSide2 .entry-content{

	color:#647177;
	
}


.blocSide2 .entry-content a {

	color:#1f2224;
	
}





 .blocSide{
	margin-bottom:20px;
	position:relative;
	
}




 .blocSide1{
	background:url(images/boxPict.jpg) right 0 no-repeat;
	padding-right:141px;
	
}


.blocSide .box{width:141px;
	background:url(images/boxTop.png) 0 0 no-repeat;
	padding-top:10px;
	}
	

.blocSide .boxTop{
	background:url(images/box.png) 0 bottom no-repeat;
	padding:1px 5px 38px 5px;
	}

.blocSide h3{
	border-bottom:solid 1px #8ea420;
	color:#f9fceb;
	padding-bottom:10px;
	margin-bottom:10px;
	text-indent:5px;
	}

.blocSide h4{
	text-indent:10px;
	}


.blocSide2 .box{width:288px;
	background:url(images/boxXl2Top.png) 0 0 no-repeat;
	}
	

.blocSide2 .boxTop{
	background:url(images/boxXl2.png) 0 bottom no-repeat;
	}
.blocSide2 h3{
	border-bottom:solid 1px #5a6a79;
	color:#c8dfe7;
	}

.blocSide3 .box{width:288px;
	background:url(images/boxXlTop.png) 0 0 no-repeat;
	}
	

.blocSide3 .boxTop{
	background:url(images/boxXl.png) 0 bottom no-repeat;
	}



.wrapperContent{
	background:#655f5a;
}

.wrapperHeader{background:#fff;

}




.wrapper{
margin:0 auto;
width:920px;
/* position:relative; */
padding:20px 0 0 90px;
}


.wrapperHeader .wrapper{background:url(images/header.jpg) right 0 no-repeat;
padding:0 0 0 0;
width:1010px;}

.wrapperContent .wrapper{


}



.content-container{
	margin-bottom:20px;

}
.content-left{
width:45%;
float:left;
}
.content-right{
width:45%;
float:right;
}




	
	.intro  {
		border-bottom:solid 1px #eae9e7;
		padding-bottom:12px;
		
		}



.btRetour {
	text-align:left;}

.nav{
clear:both;
padding:5px 0;
margin:5px 0 0 0;
}

.single .nav{

border-top:1px solid #ece8e5;

}

.nav-left{
text-align:left;
float:left;
}
.nav-right{

float:right;
text-align:right;
}
.archive-results{
padding:10px;
border:1px solid #ccc;
clear:both;
margin-bottom:35px;
}


.post{
margin-bottom:15px;
border-bottom:solid 1px #eae9e7;
padding-bottom:14px;
position:relative;
}




.post .entry-content{
margin-bottom:0;
}


.datePost{
	position:absolute;
	width:32px;
	height:46px;
	left:-60px;
	top:0;
	background:#f5f0ec;
	color:#605652;
	padding:4px;
	border:solid 1px #d9d5d2;
			-moz-border-radius: 5px;  
-webkit-border-radius: 5px; 
border-radius:5px;
text-align:center;

}





.category-6-pour-sourire .datePost{
	background:#c45b6b;
	border:solid 1px #8d414c;
	color:#fff;
}



.status-private .datePost,
.PointsChauds .datePost,
.Documents_adherents .datePost {
	background:#84959c;
	border:solid 1px #63787d;
	color:#fff;
}


.linkFollow {
	float:right;
	font-size:0.9em;
	text-align:right;
	display:block;
	background:url(images/arrow3.png) right 3px no-repeat;
	padding-right:15px;}



/* = Calendar
---------------------------------------------------------

#wp-calendar{
empty-cells:hide;
margin:0 auto 0;
width:100%;
}
#wp-calendar #next a{
padding-right:10px;
text-align:right;
}
#wp-calendar #prev a{
padding-left:10px;
text-align:left;
}
#wp-calendar a{
display:block;
text-decoration:none;
}
#wp-calendar caption{
font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
text-align:center;
margin:0 0 10px 0;
font-weight:normal;
font-size:16px;
width:100%;
}
#wp-calendar td{
padding:3px 0;
text-align:center;
}
#wp-calendar th{
font-weight:normal;
text-align:center;
text-transform:capitalize;
}
 */
/* =Comments
------------------------------------------------------------------ */
ol.commentlist{ 
margin-bottom:20px;

}
ol.commentlist .bypostauthor{
}
ol.commentlist li.comment { 
border-bottom:1px solid #ddd; 
padding:0 0 10px 0;
margin-bottom:10px ;
list-style:none; 
margin:0 0 0 0; 
padding:10px; 
text-indent:0 ;}

ol.commentlist ul ul li.comment{ 
margin-bottom:0 ;
}
ol.commentlist ul ul ul li.comment{ 
margin-bottom:0 ;
}
ol.commentlist ul ul ul ul li.comment{ 
margin-bottom:0 ;
}
ol.commentlist ul ul ul ul ul li.comment{ 
margin-bottom:0 ;
}
ol.commentlist li.comment div.comment-author{
text-decoration:none;
border:none;
float:left;
width:50%;
}
ol.commentlist li.comment div.vcard cite.fn{ 
font-weight:normal;
text-decoration:none;
}
ol.commentlist li.comment div.vcard img.avatar{ 
background:#fff;
border:1px solid #ddd; 
padding:5px;
float:right; 
margin:0 0 10px 10px ;
}
ol.commentlist li.comment div.vcard span.says{
font-style:italic;
}
ol.commentlist li.comment div.comment-meta {
float:right;
width:50%;
text-align:right;
}

ol.commentlist li.comment div.comment-meta a{
text-decoration:none;
border:none;
}

ol.commentlist li.comment p{ 
margin:0 0 10px ;
}
ol.commentlist li.comment ul{ 
list-style:square ;
}
ol.commentlist li.comment div.reply{
font-style:italic;
}
ol.commentlist li.comment ul.children{ 
list-style:none; 
margin:10px 0 0; 
text-indent:0 ;
}

ol.commentlist li.trackback,
ol.commentlist li.pingback{
 border: 1px solid #ddd;
padding:10px;
margin-bottom:10px;

}
ol.commentlist li.trackback cite,
ol.commentlist li.pingback cite{
text-decoration:none;
font-weight:normal;
}
ol.commentlist li.even{ 
background:#fff ;
}
ol.commentlist li.odd{ 
background:#fcfcfc ;
}
ol.commentlist .comment-meta{
font-style:italic;
margin:5px 0 10px 0;
}
ol.commentlist li.trackback .reply,
ol.commentlist li.pingback .reply{
font-style:italic;
}
.comment-notes{
font-style:italic;
}
#respond{
clear:both;
margin:10px 0;
overflow:hidden;

}
#respond label{
font-style:italic;
}

#comments {border-bottom:solid 1px #ebeae8;
padding-bottom:5px;
margin:0 0 5px 0;}

#cancel-comment-reply-link{
font-weight:normal;
font-size:small;
color:#21759b;
text-decoration:none;
}
.comment-links{
padding:5px;
border:1px solid #ddd;
margin:0;
background:#fff;
font-style:italic;
color:#21759b;
}

/* =Forms
---------------------------------------------------------- */
.wrapperContent input,
.wrapperContent input[type=text],
.wrapperContent input[type=password] {
float:left;
padding: 2px 5px;
background:#f5f5f5;
border:1px solid #ddd;
height:14px;
margin-bottom:0;
}


.wrapperContent input[type=password]{

background:#dfeef5;

}

.wrapperContent input[type=text]#opt_email{

background:#e5eeb2;

}


.wrapperContent  textarea,
.wrapperContent select {
padding: 2px 5px;
margin:0;
background:#f5f5f5;
border:1px solid #ddd;

}



.wrapperContent input[type=radio],
.wrapperContent input[type=checkbox]{
float:left;
padding: 2px;
margin:0 5px 0 0!important;
background:#f5f5f5;
border:none;
height:14px;
width:14px;
}


.wrapperContent input[type=submit]{
cursor:pointer;
float:right;
background:#666;
padding:0 10px 0 10px;
height:25px;
display:block;
font-weight:bold;
border:none;
margin:0 0 0 0;
color:#fff;
background:#699914 url(images/btForm1.png) 0 0 repeat-x;
}

.wrapperContent #sidebar input[type=submit]{
font-size:0.9em;
margin:0 0 0 107px;float:none;}

.wrapperContent .blocSide2  input[type=submit],
.wrapperContent #your-profile input[type=submit],
.wrapperContent .post-13  input[type=submit]{
background:#386578 url(images/btForm2.png) 0 0 repeat-x;}


#sidebar .widget form p {
	float:left;
	width:100%;}
	
#sidebar .widget label,
.alo_easymail_form_table label {
	float:left;
	width:107px;}
	
	
	
#sidebar .widget input {
	width:140px;}	
	
	
#sidebar .widget .formRadio label,
#sidebar .widget .alo_easymail_widget_form_registered label {
	float:left;
	width:80%;}	
	
#sidebar .widget .alo_easymail_widget_form_registered input {
	float:left;
	width:12px;}		
	

.newsletter3  {
	margin:0 10px;}
	


#commentform .form-allowed-tags{
clear:both;
width:75%;
}


#commentform label{
	display:block;
}

.logged-in-as{
font-style:italic;
}
input#author{
float:right;
width:75%;
padding:5px;
background:#fff;
color:#444;
border:1px solid #ddd;
}
input#email{
float:right;
width:75%;
padding:5px;
background:#fff;
color:#444;
border:1px solid #ddd;
}
input#url{
float:right;
width:75%;
padding:5px;
background:#fff;
color:#444;
border:1px solid #ddd;
}
textarea#comment{
	width:500px;
	margin:0 0 10px 0;

}


/* =Images
---------------------------------------------------------------- */
.gallery{
	margin: 0 auto 18px;
}
.gallery .gallery-item{
	float: left;
	text-align: center;
}


.gallery .gallery-icon{

	text-align: center;
	width: 160px;
	border:solid 2px #eae9e7;
	padding:5px 0;
	background:#f6f2ef;
}

.gallery img{

}
.gallery .gallery-caption{
	float:left;
	width: 154px;
	color: #444;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl{
	margin: 0;
}
.gallery img{ 
	border: 10px solid #e1e1e1;
}
.gallery br+br{
	display: none;
}
.wp-caption{
	background: #e1e1e1;
	line-height: 18px;
	margin: 0 0 20px 0;
	padding:5px 0;
	text-align: center;
}
.wp-caption img{
	margin: 0;
}
.wp-caption p.wp-caption-text {
	color: #444;
	margin: 5px 0;
}
.aligncenter,
.center{
display:block;
margin:0 auto 20px;
}
.alignleft,
.left{
float:left;
margin:5px 15px 0 0;
}
.alignnone{
clear:both;
margin:20px 0;
}
.alignright,
.right{
float:right;
margin:5px 0 0 15px;
}
img.wp-smiley{
border:none;
margin:0;
max-height:12px;
padding:0
}

.wp-post-image{
border:1px solid #ddd; 
}


.thumb-pic{
float:left;
margin:0 15px 5px 0;
height:90px;
width:auto; }

.thumb-pic-mini{
float:right;
margin:0 0 5px 5px;
height:50px;
width:auto;
}



/* =Headings
----------------------------------------------------------- */

h1,h2,h3,h4,h5,h6{
margin-bottom:10px;}


h1{margin-bottom:16px;
font-size:1.7em;}

h1, 
h1 a{
color:#b2ce21;
}


h1 a{
color:#c4b8ae;
text-decoration:none;}

.single h1 {
	color:#65605d;font-size:1.8em;}
	
	
.sideTop {
	}
	

#MyddMenu	{ position:relative; min-height:22px;  padding:0 0 20px 0;}

#MyddMenu h1 { white-space:nowrap;position:absolute; top:0; left:30px;}
#MyddMenu p	{ cursor:pointer;display:block; }
#ddMenu	{ padding:0 0 0 30px; }
#ddMenu	 ul{



}


#ddMenu	 a {background:url(images/titleRub2.png) 0 3px no-repeat;
padding-left:12px;display:block;	
font-size:1.1em;font-weight:bold; white-space:nowrap;
	color:#c4b8ae;margin:12px 12px 0 0!important;}	





.catParent{
	border-right:solid 2px #b2ce21;
	margin-right:5px;
	padding-right:8px;
 float:left;}

.catParent,
.catParent a{

font-weight:bold;
text-decoration:none;}


.main2Les_actualites_adherents h1 span,
.main2PointsChauds h1  span,
.main2Documents_adherents h1  span {border-left:solid 2px #84959c;color:#84959c;}


.post-13 h1   {color:#84959c;}
	
.main2Bibliographie h1 span{border-left:solid 2px #d0a582;color:#d0a582;}



h2,
.menuitem{
font-size:1.2em;
margin:8px 0 8px 0;
font-weight:bold;
display:block;}

.main2 h2{
font-size:1.3em;

}

.single h2 {
color:#8bbe30;}	



h2, h2 a,
.menuitem{
color:#62615f;

}

h3{
font-size:1.1em;

}
h4{
font-size:1em;
}
h5{
font-size:1em;
}
h6{
font-size:1em;
}

/* =HTML
--------------------------------------------------- */
acronym,abbr{
border-bottom:1px dashed #666;
cursor:help;
text-transform:uppercase;
}
address{
font-style:italic;
margin:0 0 20px;
}
big{
font-size:120%;
}
blockquote{
background:url(images/blockquote.png) left top no-repeat;
padding:0 0 0 30px;
}
cite{
font-weight:700;
text-decoration:underline;
}
code{
font:.9em Monaco, monospace, Courier, "Courier New";
}
del,strike,s{
text-decoration:line-through;
}
em,q{
font-style:italic;
}
pre{
background:#eaf2fa;
font:.9em Monaco, monospace, Courier, "Courier New";
line-height:20px;
margin-bottom:20px;
overflow:auto;
padding:9px;
}
pre code{
font-size:1em;
}
q:before,q:after{
content:'"';
}
small,sup,sub{
font-size:80%;
}
strong{
font-weight:700;
}
sub{
position:relative;
top:4px;
vertical-align:baseline;
}
sup{
bottom:4px;
position:relative;
vertical-align:baseline;
}


/* =Links
--------------------------------------------------------------- */
a{
color:#8ac02d;

}
a:hover{
text-decoration:none;}

h2 a, h3 a, h4 a, h5 a, h6 a,
.menuitem {
text-decoration:none;
}


/* =Menu
------------------------------------------------------------- */
#access{
		padding:0 0 0 90px;
		font-size:12px;
}
.sf-menu, .sf-menu *{
margin:0;
padding:0;
list-style:none;
position:relative;
z-index:50;
}
.sf-menu{
line-height:1.0;
}
.sf-menu ul{
position:absolute;
top:-999em;
}
.sf-menu ul li{
width:100%;
}
.sf-menu li:hover{
}

.sf-menu li,
.single .sf-menu .menu-item-742,
.single .sf-menu .menu-item-741{
float:left;
position:relative;
padding-right:5px;
margin-left:3px;height:22px;
background-image:url(images/menuRight.png);
background-position: right 0;
background-repeat: no-repeat;
}

.sf-menu:lang(en) li,
.single:lang(en) .sf-menu .menu-item-742,
.single:lang(en) .sf-menu .menu-item-741{
margin-left:2px;
}


.sf-menu a,
.single .sf-menu .menu-item-742 a,
.single .sf-menu .menu-item-741 a{background-image:url(images/menu.png);
background-position: 0 0;
background-repeat: no-repeat;
display:block;
position:relative;
padding:5px 18px 0 23px;

height:17px;
color:#504a46;
text-decoration:none;
font-weight:bold;}


.logged-in .sf-menu a{

padding:5px 11px 0 16px;
}


.sf-menu .menu2,
.sf-menu .menu2Court,
.sf-menu .cat-item-9{
background-image:url(images/menu2Right.png);
}



.sf-menu .menu2 a,
.sf-menu .cat-item-9 a{background-image:url(images/menu2.png);
color:#fff;
}




.sf-menu .menu3,
.sf-menu .cat-item-61{
background-image:url(images/menu3Right.png);
}
.sf-menu .menu3 a,
.sf-menu .cat-item-61 a{background-image:url(images/menu3.png);
color:#fff;
}


.sf-menu .current_page_item a,
.sf-menu .current-menu-item a,
.sf-menu .current-post-parent   a,
.sf-menu .current-category-ancestor a,
.sf-menu .current-cat a,
.sf-menu .current-cat-parent a{
background-image:url(images/menu.png);
background-position: 0 -26px;
background-repeat: no-repeat;
color:#fff;}


.sf-menu .current_page_item,
.sf-menu .current-menu-item,
.sf-menu .current-post-parent,
.sf-menu .current-category-ancestor,
.sf-menu .current-cat,
.sf-menu .current-cat-parent   {
background-image:url(images/menuRight.png);
background-position: right -26px;
background-repeat: no-repeat;
}



.sf-menu li:hover li,
.sf-menu li.sfHover li{
	background:none;
	
}

.sf-menu li:hover li a,
.sf-menu li.sfHover li a{
	background:none;

}


.sf-menu  .sub-menu li,
.sf-menu  .children li {width:100%;
	margin:0; padding:0;
	white-space:nowrap;
	
	
}


.sf-menu  .sub-menu li a,
.sf-menu  .children  li a{
	background:none;
		color:#fff!important;
	font-weight:normal!important;
}

.sf-menu  .children  li a:hover {
	background:#cde341;
		
}




.sf-menu  .sub-menu li.intermediaire a{
	

}


.sf-menu  .sub-menu li.debutant a{
	

}

.sf-menu  .sub-menu li.confirme a{
	

}

.sf-menu li .cat-item-9 .children a{
	background:#c48f8b;

}

.sf-menu li.cat-item-61 .children a{
background:#8f9ea5;
}

.sf-menu li.cat-item-61 .children  a:hover{
background:#9aaab1;	

}




.sf-menu li:hover ul,
.sf-menu li.sfHover ul{
left:0;
top:22px;
z-index:99;
background:#c4da3a;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{
top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{
left:10em;
top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{
top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{
left:10em;
top:0;
}
.sf-menu{
float:left;
/* margin-bottom:5px; */
}
.sf-menu a{
/*border-left:1px solid #fff;
border-top:1px solid #fff;

padding:.75em 1em;
*/
}
.sf-menu a, .sf-menu a:visited{

}
.sf-menu li{
/* background:#666; */
}
.sf-menu li:hover, .sf-menu li.sfHover{

}
/*
.sf-menu a.sf-with-ul{
padding-right:2.25em;
min-width:1px;
}
.sf-sub-indicator{
position:absolute;
display:block;
right:.75em;
top:1.05em;
width:10px;
height:10px;
text-indent:-999em;
overflow:hidden;
background:url('images/arrows-ffffff.png') no-repeat -10px -100px;
}
a > .sf-sub-indicator{
top:6px;
background-position:0 -100px ;
}

a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{
background-position:-10px -100px;
}

.sf-menu ul .sf-sub-indicator{
background-position:-10px ; 
}
.sf-menu ul a > .sf-sub-indicator{ 
background-position:0 0 ;
}
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{
background-position:-10px 0;
}

*/
/* =Miscellaneous
------------------------------------------------------- */
.more-link{
font-style:italic;
}
.page-link{
clear:both;
font-style:italic;
margin-bottom:15px;
}
.page-link a{
padding:5px;
margin-right:5px;
border:1px solid #ddd;
background:#fff;
}
.required{
color:#cc0000;
}

/* =Post-Formats
-------------------------------------------------------- */
.format-aside,
.format-audio,
.format-chat,
.format-gallery,
.format-image,
.format-link,
.format-quote,
.format-status,
.format-video{
padding:10px;
border:1px solid #ddd;
}
.format-aside .wp-caption,
.format-audio .wp-caption,
.format-chat .wp-caption,
.format-gallery .wp-caption,
.format-image .wp-caption,
.format-link .wp-caption,
.format-quote .wp-caption,
.format-status .wp-caption,
.format-video .wp-caption{
max-width:520px;
height:auto;
}
.format-aside img,
.format-audio img,
.format-chat img,
.format-gallery img,
.format-image img,
.format-link img,
.format-quote img,
.format-status img,
.format-video img{
max-width:570px;
height:auto;
}

/* =Tables
--------------------------------------------------- */
table{
border:1px solid #ddd;
border-collapse:collapse;
border-top:0;
width:100%;
text-align:left;
}
table caption{
font-weight:700;
text-align:left;
}

table th,table td{
border:1px solid #ddd;
border-bottom:0;
padding:3px 5px;
}

table th{
background:#dae4ea;
border-bottom:1px solid #FFFFFF;
font-weight:700;
text-align:left;
color:#535d62;
}


table td span{
display:block;
width:100%;
clear:both;}


/* =Widgets
------------------------------------------------------- */
/*.widget{
 margin-bottom:15px;
}
.widget-title{
font-style:normal;
}
.widget ul{
list-style:none;
margin:0;
padding:0
}
.widget ul li a{
padding-left:15px;

background:url(images/arrow.png) left 12px no-repeat;
display:block;
border-bottom:1px solid #ddd

}*/
#recentcomments li a{
background:#fff;
}
/*
.widget ul li:first-child{
border-top:1px solid #ddd
}
.widget ul ul li:first-child,
.widget ul ul ul li:first-child,
.widget ul ul ul ul li:first-child,
.widget ul ul ul ul ul li:first-child{
border-top:none;
}
.widget ul ul li a{
padding-left:30px;
background:url(images/arrow.png) 15px 12px no-repeat
}
.widget ul ul ul li a{
padding-left:45px;
background:url(images/arrow.png) 30px 12px no-repeat
}
.widget ul ul ul ul li a{
padding-left:60px;
background:url(images/arrow.png) 45px 12px no-repeat
}
.widget ul ul ul ul ul li a{
padding-left:75px;
background:url(images/arrow.png) 60px 12px no-repeat
}
.widget ul li a:hover{
padding-left:15px;
background:#eaf2fa url(images/arrow.png) left 12px no-repeat
}
.widget ul ul li a:hover{
padding-left:30px;
background:#eaf2fa url(images/arrow.png) 15px 12px no-repeat
}
.widget ul ul ul li a:hover{
padding-left:45px;
background:#eaf2fa url(images/arrow.png) 30px 12px no-repeat
}
.widget ul ul ul ul li a:hover{
padding-left:60px;
background:#eaf2fa url(images/arrow.png) 45px 12px no-repeat
}
.widget ul ul ul ul ul li a:hover{
padding-left:75px;
background:#eaf2fa url(images/arrow.png) 60px 12px no-repeat;
}
.widget img{
max-width:300px;
height:auto
}
*/
/* =WP-PageNavi
------------------------------------------------------------- */
	.mlg-navbar { margin:0 0 16px 0;  }	


.main  .wp-pagenavi a, 
.main  .wp-pagenavi span,
.main  .mlg-navbar a,
.main  .mlg-navbar strong{
background-color:#fff;
border:1px solid #b3ce21;
color:#b3ce21;
margin: 0 2px 0 0;
padding:1px 4px;
text-decoration:none;
}
.main  .wp-pagenavi a:hover,
.main  .mlg-navbar a:hover{
background-color:#eae9e7;
border-color:#b3ce21;}


.main  .wp-pagenavi span.current,
.main  .wp-pagenavi span.pages,
.main  .mlg-navbar strong {
background-color:#b3ce21;
border-color:#b3ce21;
color:#fff;
margin: 0 2px 0 0;
padding:1px 4px;}


.main  .wp-pagenavi span.extend {
border-color:#bebebe;
color:#bebebe;
}


/*
{
background-color:#fff;
border:1px solid #ddd;
color:#000;
margin:2px;
padding:2px 4px;
}
{
border:1px solid #ddd;
padding:2px 4px;
margin-right:3px;
}
*/

/* =Skip link
-----------------------------------------------------------------*/
#skip a{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
#skip a:focus{
position:static;
width:auto;
height:auto;
}
.single-page{
padding:0;
border:none;
}






.qtrans_language_chooser{
	float:right;
}

.qtrans_language_chooser li	,
.qtrans_language_chooser li a{
	float:left;
	margin-left:2px;}
	
	




/****    SLIDESHOW     ***/


.diaporama {
border:none;  width: 560px; margin:0 0 0 0;	color:#707070;
position:relative;
height:230px;
background:#f5f0ec;}


.diaporama .slides {height:230px;
float:left;width: 360px; margin: 0px; 
}

.diaporama .slides li {
margin: 0; width: 318px; padding: 0 20px;
border-left:solid 1px #fff;
height:228px;border-top:solid 1px #fff;
background:#eae5e1;
border-bottom:solid 1px #e9e4e0;
border-right:solid 1px #e9e4e0;}


.diaporama .slides li li {
width: auto;  padding:0; background:none; border:none; height:auto; }


/* nav */

.diaporama .slides-nav {
float: left;width: 200px; }

.diaporama .slides-nav li {
margin: 0px; padding: 0px;   width: 200px;  font-size:1.1em;
height: 46px;  }

.diaporama .slides-nav li  a {
display:block; font-weight:bold; 
color: #817972; 
text-decoration: none;
height: 39px;
line-height:40px;
width:158px; 
line-height:normal; 
text-align:left; 
padding: 5px 20px 0 20px!important;
margin:0!important;
background:#f5f0ec;
border:solid 1px #fff!important;
border-bottom-color:#e9e4e0!important;
border-right-color:#e9e4e0!important;
}



.js .diaporama .slides-nav li.on,
.js .diaporama .slides-nav li.on a {
 background:#b3ce21;color: #fff;

}



.js .diaporama .slides-nav li.on a {

border:solid 1px #cabfb6; 
border-bottom-color:#f5efeb;
border-right-color:#f5efeb; 
}




.js .diaporama .slides-nav li.on .category-6-pour-sourire { 
	background:#c45b6b;

}


.js .diaporama .slides-nav li.on .category-bibliographie {
	background:#d0a582;
}


.js .diaporama .slides-nav li.on .status-private {
	background:#84959c;
}


	 
	 
.diaporama .bloc  {
	font-size:1.2em;
	
	 }	
	
.diaporama .intro .more  {
	float:right;
	margin-top:1.15em;
	font-weight:bold; }
	
.diaporama .intro .more a  {
	color:#fff;}				
		
.diaporama .surTitre {
	font-size:1.3em;
	margin-bottom:20px;
	 }		
					


.diaporama h2 {
	font-size:1.2em;

	 }		
			

/*

#featured_slider {
margin: 0;
position: relative;
}

#featured_slider ul, #featured_slider ul li {
list-style: none !important;
border: none !important;
float: left;
margin: 0;
width: 560px;
height:200px;
}

#featured_slider .img_right {
float: left;
width: 320px;
height: 200px;
margin-left: 20px;
}

#featured_slider .img_right img {
width: 320px;
height:200px;
}

#featured_slider .content_left {
float: left;
color: #333;
width: 450px;
}

#featured_slider .content_left p {
line-height: 22px !important;
color: #333;
}

#featured_slider .content_left h2 {
font-size: 20px !important;
margin-bottom: 20px;
}

#featured_slider .feat_prev {
background: transparent url(/images/sprite.png) no-repeat;
background-position: 0px 0px;
width: 17px;
z-index: 10;
height: 16px;
position: absolute;
left: 20px;
cursor: pointer;
bottom: 30px;
float: left;
}

#featured_slider .feat_prev:hover {
background-position: 0px -16px;
}

#featured_slider .feat_next {
background: transparent url(/images/sprite.png) no-repeat;
background-position: -17px 0px;
width: 17px;
z-index: 10;
height: 16px;
position: absolute;
left: 40px;
bottom: 30px;
cursor: pointer;
}

#featured_slider .feat_next:hover {
background-position: -18px -16px;
}

.feat_link {
float: right;
position: relative;
top: -5px;
}

.feat_link a {
float: left;
font-size: 9px;
color: #CCC;
}


*/

#nav2{
        background-color: #202020;
        display: block;
        font-size:1.1em;
        height:50px;
        width:100%;
}

#nav2, #nav2 ul {
	line-height: 1;
	list-style: none;
}

#nav2 a ,#nav2 a:hover{
	border:none;
	display: block;
	text-decoration: none;
}

#nav2 li {
	float: left;
	list-style:none;
}

#nav2 a,#nav2 a:visited {
	color:#109dd0;
	display:block;
	font-weight:bold;
	padding:6px 12px;
}

#nav2 a:hover, #nav2 a:active {
	color:#fff;
	text-decoration:none
}	

#nav2 li ul {
	border-bottom: 1px solid #a9a9a9;
	height: auto;
	left: -999em;
	position: absolute;
	width: 900px;
	z-index:999;
}

#nav2 li li {
	width: auto;
}

#nav2 li li a,#nav2 li li a:visited {
        color:#109dd0;
	font-weight:normal;
	font-size:0.9em;
}

#nav2 li li a:hover,#nav2 li li a:active {
	color:#fff;
}	

#nav2 li:hover ul, #nav2 li li:hover ul, #nav2 li li li:hover ul, #nav2 li.sfhover ul, #nav2 li li.sfhover ul, #nav2 li li li.sfhover ul {
	left: 30px;
}


.banniere  {
	margin-bottom:20px;}

.banniere li {
	position:relative;
	width:560px;
	height:200px;}

.titleBanner {
	position:absolute;
	top:10px;
	left:10px;
	color:#fff;
	font-size:1.4em;
	font-weight:bold;
	}
	
	
.captionBanner {
	position:absolute;
	bottom:0;
	left:0;
	width:540px;
	background:url(images/fdCreme70.png) 0 0 repeat;
	padding:5px 10px;
	height:18px;
	color:#332f2d;
	}	
	
	
.legendBanner {
	float:right;
	}		
	
	
.linkBanner {
	float:left;
	}		
		
	
.optionsPost { position:absolute; top:5px; right:15px; }	
.optionsPost li, .optionsPost a, #upm_bookmarks_box_24, .optionsPost ul { float:left;
display:block; margin:0;
}

#upm_bookmarks_box_24{ 
 float:right;
}

.optionsPost a{ 
border:solid 1px #e5e4e2;
width:29px;
height:30px;
}

 #upm_bookmarks_box_24 a{ 
border:solid 1px #e5e4e2;
width:24px;
height:24px;
padding:2px;

float:left;
display:block; margin:0;
}



.colorVert { color:#b3ce21;}
.colorVert2 {color:#8bbe30;}
.colorTaupe {color:#655f5a;}
colorBleu,.colorMember a{color:#84959c;}
.colorRose{color:#bf5665;}


.cadreVert,
.cadreVert2,
.cadreTaupe,
.cadreBleu,
.cadreRose,
.essentiel{
	color:#fff;
		-moz-border-radius: 5px;  
-webkit-border-radius: 5px; 
border-radius:5px;
padding:8px 16px;}

.cadreVert{background:#b3ce21;}
.cadreVert2{background:#8bbe30;}
.cadreTaupe{background:#655f5a;}
.cadreBleu{background:#84959c;}
.cadreRose{background:#bf5665;}

.borderVert,
.borderVert2,
.borderTaupe,
.borderBleu,
.borderRose,
.exergue, .high {display:block;
		-moz-border-radius: 5px;  
-webkit-border-radius: 5px; 
border-radius:5px;
padding:8px 16px;}
.high{
	margin-bottom:20px;}

.borderVert, .high{border:solid 1px #b3ce21;}
.borderVert2{border:solid 1px #8bbe30;}
.borderTaupe{border:solid 1px #655f5a;}
.borderBleu{border:solid 1px #84959c;}
.borderRose{border:solid 1px #bf5665;}


.surTitre { font-size:1.1em;border-bottom:solid 5px #c4bbb5; padding-bottom:5px; margin-bottom:5px; }
.chapo { padding-left:10px; font-style:italic; display:block; font-size:1.2em;border-left:solid 5px #c4bbb5; color:#85807c; margin-bottom:25px!important;}

.exergue { border:margin-top:25px!important; display:block; }
.essentiel {  font-size:1.2em;background:#b3ce21; display:block;margin-top:25px!important; }

.boxRub li {
	margin:0 1px 1px 0;
border:solid 1px #fff;
border-bottom-color:#e9e4e0;
border-right-color:#e9e4e0;
	background:#f5f0ec;
	padding:10px;	float:left;
	width:237px;}
	
.boxRub h2 {
	margin:0 0 4px 0;
	font-size:1.2em;
}	
	
	.boxRub .Les_actualites_adherents{
		background:#e0e3e5;

		border-bottom-color:#cfd9de;
border-right-color:#cfd9de;}	
		
	.boxRub .rubLong{
	float:none;width:497px;}

	.boxRub .rubLong,
	.boxRub .Les_actualites{
background:#eae5e1;}

			
.boxRub .rubLeft {
}	
			
.rubRight {
	float:right;}		
	
.boxRub a {
	color:#817972;}	
	
.boxList a {
	color:#c4b8ae;}	


.boxList li { font-size:1.2em;
background:url(images/titleRub2.png) 0 3px no-repeat;
padding-left:12px;
color:#c4b8ae;
margin:8px 8px 8px 8px!important;
display:block;
width:230px; float:left; }


.boxList a {
	color:#c4b8ae;
	text-decoration:none;}	


.boxList li {  font-size:1.1em;
color:#c4b8ae;
font-weight:bold;
margin:8px 8px 8px 8px!important;
 }




.boxList  {
	margin-top:30px;}

.bottomCat,
.boxList,
.boxEncart  {
	margin-bottom:30px;}


	
.boxAdher {}	
	

	
	
	.linkRub li,.linkRub p   {
		float:right;
		display:block;
		margin-right:2px;}	
			
	.linkRub a{
		background:#eae5e1;
		color:#62615f;
		padding:5px;
		display:block;
		text-decoration:none;}
		
	.linkRub .Les_actualites_adherents{
		background:#84959c;
		color:#fff;}		
				
		
		
		
.alo_easymail_widget_form table, .alo_easymail_widget_form  th, .alo_easymail_widget_form  td {
border:none!important;
padding:0!important;
}

.tml-action-links,
.tml-user-links   {
	position:absolute; top:10px;
	right:20px;	}
	
.main .tml-action-links a,
.main .tml-user-links a  {
	color:#558ca3;	}	

#sidebar .tml-action-links ,
#sidebar .tml-user-links  {
top:12px;right:16px;
font-size:0.85em;}
	
.tml-action-links li,
.tml-user-links li {
	display:inline;	}	
	
	
	
	

			
	
	
	.iconsHome li {
		float:left;
		background-image:url(images/iconXlActu.png);
		background-position:0 0;
		background-repeat:no-repeat;
		padding-left:90px;
		min-height:80px;
		display:block;
		width:160px;
		margin-right:20px;
		margin-bottom:25px;
		
		}
			
	.iconsArchive li {		background-position:center 0;
		padding:66px 0 0 0;
		text-align:center;
		min-height:60px;
		width:110px;
		margin-right:20px;
		margin-bottom:20x;
		
		}	
		
	.iconsHome li h3  {
		margin-bottom:0;
		font-size:1.1em;
		text-transform:uppercase;
		}			
		
	.iconsHome li h3 a {
		color:#c7b8ad;
		
		}
		
	.iconsHome p {
		font-size:0.9em;
		
		}
				
			
.iconsHome .archivesLink h3 a {color:#b3cd1f;}				
		
.iconsHome .cat1 {background-image:url(images/iconXlActu.png);}
.iconsHome .cat4 {background-image:url(images/iconXlPratique.png);}	
.iconsHome .cat6 {background-image:url(images/iconXlInternational.png);}		
.iconsHome .cat3 {background-image:url(images/iconXlLaw.png);}		
.iconsHome .cat5 {background-image:url(images/IconXlVeille.png);}		
.iconsHome .archivesLink {background-image:url(images/iconXlArchives.png);}		
		
	/*	
		
		.ongletsSimple {
			border-bottom:solid 1px #eae9e7;
			margin-bottom:20px;}
			
			
		.ongletsSimple li a{
			display:block;
			background:#fff;
						-moz-border-radius: 5px 5px 0 0;  
-webkit-border-radius: 5px 5px 0 0; 
border-radius: 5px 5px 0 0;
text-align:center;
border:solid 1px #eae9e7;
padding:5px 10px;
margin-right:2px;
float:left;
border-bottom:none;
color:#c4b8ae;
font-weight:bold;
text-decoration:none;
font-size:1.2em;
			
			}	
			
	.page-id-86 .ongletsSimple .parDate a,
	.page-id-82 .ongletsSimple .mediaPhoto a,
	.page-id-608 .ongletsSimple .mediaVideo a,
	.page-id-610 .ongletsSimple .mediaLecture a,
	.page-id-605 .ongletsSimple .mediaEtude a,
	.category-16 .ongletsSimple .newsletter a,
	.page-id-5 .ongletsSimple .qui a,
	.page-id-620 .ongletsSimple .membre a,
	.page-id-907 .oldcat35 .old  a,
	.page-id-907 .oldcat36 .old2  a,	
	.date .parDate a
		{

			background:#c4b8ae;
color:#fff;
			}		
	*/		
	/*		
			.page-id-82 .entry-content li img { height:100px; float:left; margin: 0 10px 10px 0;}
		
		*/
		
.customArchive  .navArchive {
	float:left;padding:10px;
	width:100px;	font-weight:bold;}
	
.customArchive  .navArchive li  {
	margin-bottom:8px;}	
		
.customArchive  .navArchive li ul li {
	margin:4px 0 0 15px;}	
	
	
	
.customArchive  .mainArchive {
	float:right;
	width:356px;
	padding:0 0 0 40px;
border-left:solid 1px #f5f0ec;
}
	
	



.listSimple h2 a{
	color:#b1a399;
	
	
	}
		


.listSimple .category-6-pour-sourire h2 a{
	color:#c68992;
}


.listSimple .Bibliographie h2 a{
	color:#caa07e;
}



.status-private h2 a,
.listSimple .PointsChauds h2 a,
.listSimple .Documents_adherents h2 a,
.colorAdherent{
	color:#7e99a5;
}


.listSimple h2{

	font-size:1.1em;
	margin:0 0 6px 0;

	}
	
	
.formRapid {
	margin-bottom:25px;}	
	
	
	.tagMini {
		font-size:0.9em;
		margin-bottom:6px;
		}
		
	.single .tagMini {
		font-size:1.1em!important;

		}		
		
	.tagMini a{
		color:#bebebe;
		}

		
	.tagMini span{
		border-left:solid 1px #bcada3;
		padding-left:5px;
		margin-left:5px;
		}
		
	 .tagMini span a{
		color:#b5a89f;
		}	
		
	
				
	.status-private .tagMini span a,
	.PointsChauds .tagMini span a,
	.Documents_adherents .tagMini span a	
	/*,
	.category-7 .Les_actualites_adherents .tagMini a,
	.category-8 .Les_actualites_adherents .tagMini a */{
		color:#97adbf;
		}		
/*
	.Pour_sourire .tagMini a{
		color:#dba5ad;
		}	
		
*/		
		
	.Bibliographie .tagMini span a{
		color:#d0a582;
		}			
		
			

.mediatheque li {
	float:left;
	width:120px;
	text-align:center;
	height:160px;
	overflow:hidden;
	border:solid 1px #eae9e7;
	padding:4px;
	margin:5px;
	background:#f6f2ef;
	}		

.mediatheque .Adherents li {
	background:#84959c;
	}
	
	

.page .media-library-gallery .mlg-preview {
	text-align:center;
	border:solid 1px #eae9e7;
	padding:4px;
	margin:0 5px 5px 0;
	background:#f6f2ef;

	}
	
.page .media-library-gallery .mlg-img {
padding-top:0;
}
		
	
.page .media-library-gallery .mlg-preview img{
	max-height:210px;

	}		
		
.page .media-library-gallery .mlg-title, .page .media-library-gallery .mlg-actions {
	background:#f6f2ef;
	}	
		
.page .media-library-gallery .mlg-title {
	font-size:1.2em;
	}	
	
.wrapper .login	{
padding:0;
		}
		
.wrapper .login  input {
margin:0;
		}
			
.entry-content	.login	p,
.entry-content	.wpcf7 p{
		display:block;
		width:100%;
		float:left;
		margin-bottom:10px;
		}
		
		
.entry-content	.login	p label {		
display:block;float:left;

	
		}	
		
.wrapperContent .formSearch{
margin-bottom:10px; border-bottom:solid 1px #eae9e7;
padding-bottom:15px;}	
				

.wrapperContent .formSearch p{

		display:block;	}	
				
.wrapperContent .formSearch .itemMiniSearch{float:left;

	}	
		
		
.wrapperContent .formSearch .itemSearch{float:left;
width:400px;margin-right:10px;
	}	
	
.wrapperContent .formSearch .formBlock{
margin-bottom:8px;
	}						
		

.wrapperContent  .formSearch .itemSearch  label {	float:left;	
	width:80px; margin-right:10px;
		}			
.wrapperContent .formSearch .itemSearch input[type=text] {float:left;
	width:270px;
		}	
			

.wrapperContent .formSearch .itemSearch select {float:left;
	width:280px;
		}		

.wrapperContent .entry-content	.wpcf7 	p label {		
display:inline-block;float:left;
		width:100%;
	
		}			

,

		
.wrapperContent .login	p input[type=text],
.wrapperContent .wpcf7 	p input[type=text]{
		background:#fff!important;
		border:solid 1px #ddd!important;

	}
	

.wrapperContent .login	p input[type=password]{
		background:#dfeef5!important;
		border:solid 1px #ddd!important;

	}	
	
	

.wrapperContent .entry-content .login	p input[type=text],
.wrapperContent .entry-content .login	p input[type=password],
.wrapperContent .wpcf7 	p input[type=text]{float:left;
		display:block;
		width:400px;
		clear:both;
		}
		
.wrapperContent .entry-content	.login	p.alo_easymail_reg_optin input,
.wrapperContent .entry-content	.login	p #professionnel,
.wrapperContent .entry-content	.login	p #personnel,
.wrapperContent .login .forgetmenot  input{
	width:12px!important;
	margin-right:5px!important;
	float:left;
		}		
					
.login .forgetmenot  input{
	width:12px;

		}
		
#sidebar .login .forgetmenot {

	margin-left:107px;
		}			
		
				
.entry-content		#pass-strength-result {	width:100%;
		float:left;}	
				
		
.entry-content .login .message,
.wpcf7-mail-sent-ok  {
	width:95%;float:left;
	background:#fff;
	border:solid 2px #b3ce21;
	padding:4px;}	
	
	.searchform-param	select,
		.searchform-param	input {
			margin-bottom:10px;}
			
			
	.searchform-param .searchform-input-wrapper {
text-align:left;
width:320px;
}



		.headerAccess label{
font-size:0.9em;
		color:#8a8987;
	
}


.headerAccess input,
.headerAccess select{
		color:#655f5a;
		border:solid 1px #cac3c0;
		margin-bottom:6px;
		height:20px;
		width:140px;
}

.header  input[type=submit]{
	background:url(images/bt_form3.png) repeat-x;
width:142px;
}


.dateUne,
.headerAccess p {font-size:0.9em;}


/*
.accessNiv li{display:block;
	float:left;	width:25%;
	text-align:center;}

.accessNiv li a {
	background-image:url(images/iconNiveau1.png);
	background-position:center 0 ;
	background-repeat:no-repeat;
	padding-top:88px;
	float:left;
	width:100%;
	text-decoration:none;
	display:block;}
	
	
.accessNiv li a:hover {
	background-position:center -167px ;}	
	
.accessNiv .iconNiv2 a {background-image:url(images/iconNiveau2.png);}
.accessNiv .iconNiv3 a {background-image:url(images/iconNiveau3.png);}
.accessNiv .iconNiv4 a{background-image:url(images/iconNiveau4.png);}

*/
.triNiv {
	margin-bottom:6px;
	color:#a0968e;}
.menuNiv,
.menuSub { 
margin-bottom:20px; border-bottom:solid 1px #eae9e7;}

.menuVert { 
border-bottom:none;}

.menuNiv li,
.menuSub li{ 
 float:left; margin-right:2px; border:solid 1px #eae9e7; border-bottom:none;
padding:6px 2px 6px 2px;background-color:#f8f8f8;}


.menuSub p{ 
 float:left; margin:8px 8px 0 0;}


.menuVert li{ 
 float:none; margin-right:0; border:none; margin-bottom:6px;
padding:0;}

.menuNiv a{background-image:url(images/puceNiveau1.png);text-decoration:none; background-position:0 3px; background-repeat:no-repeat;padding-left:22px; color:#ab9f97;font-size:1em; }

.menuSub a{ color:#ab9f97;text-decoration:none; }


.menuNiv li:hover a	{ }

.menuNiv .iconNiv2 a {background-image:url(images/puceNiveau2.png);}
.menuNiv .iconNiv3 a {background-image:url(images/puceNiveau3.png);}
.menuNiv .iconNiv4 a{background-image:url(images/puceNiveau4.png);color:#8198a9;}
.menuSub .iconMembre a{color:#8198a9;}
.menuNiv .iconNivHome a{background-image:url(images/pucenivHome.png);color:#b3ce21; padding-left:17px; }
.menuNiv .iconNivHome a span{display:none;}


.main2Pour_aller_plus_loin .menuNiv .iconNiv2, 
.main2Pour_debuter .menuNiv .iconNiv1 ,
.main2Les_actualites .menuNiv .iconNiv3,
.page-id-5 .menuSub .qui,
.page-id-620 .menuSub .membre,
.main2-image .mediaPhoto, 
.main2-video .mediaVideo, 
.main2-audio .mediaAudio,
.main2-pdf .mediaPdf,
.main2-application .mediaAutre,

.date .parDate,
.main2Les_Infos .newsletter1,
.main2Documents .old1 
   {background-color:#ece4df;}
   

.main2Les_actualites_adherents .menuNiv .iconNiv4,
.main2PointsChauds .newsletter2,
.main2Documents_adherents .old2  {background-color:#e4e7ea;}

.main2Pour_aller_plus_loin .menuNiv .iconNiv2 a, 
.main2Pour_debuter .menuNiv .iconNiv1 a ,
.main2Les_actualites .menuNiv .iconNiv3 a,
.page-id-5 .menuSub .qui a,
.page-id-620 .menuSub .membre a,
.main2- .mediaPhoto a,
.main2-image, 
.main2-video .mediaVideo a, 
.main2-audio .mediaAudio a,
.main2-pdf .mediaPdf a,
.main2-application .mediaAutre a,

.date .parDate a,
.main2Les_Infos .newsletter1 a,
.main2Documents .old1 a {color:#80756d;}

.main2Les_actualites_adherents .menuNiv .iconNiv4 a,
.main2PointsChauds .newsletter2 a,
.main2Documents_adherents .old2 a{color:#697b8a;}

/*
.main2 .menuNiv .iconNivHome a,
.main2Adherents .menuNiv .iconNiv4 a, 
.main2Pour_aller_plus_loin .menuNiv .iconNiv3 a, 
.main2Pour_debuter .menuNiv .iconNiv1 a,
.main2Pour_avancer .menuNiv .iconNiv2  a{color:#fff;}

*/


	.wp-pagenavi { }
	.navitop .wp-pagenavi { margin:0 0 15px 0; }

	
.listNav { margin:0 0 15px; }
.ln-letters { overflow:hidden; }
.ln-letters a { font-size:0.9em;color:#b3ce21; display:block; float:left; padding:2px 5px; border:1px solid #cccccc; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid #cccccc; }
.ln-letters a:hover{ background-color:#eae9e7; }
.ln-letters a.ln-selected { background-color:#b3ce21;color:#fff; border-color:#b3ce21;}
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }
	
	.custom_search {
		margin-bottom:20px;}
		
		
			.ui-widget-content a,
		.ui-widget-content{ color:#8bbe30!important;}
		
		
		
		.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{ color:#655f5a!important;}
		
.addtoany_share_save_container {
clear:both;
line-height:32px;
padding:16px 0;
margin:0;
}		

.fdB {
	background:#fff;}
	
.documentIcons, strong .documentIcons { display:inline;}




.resoSocio,
.linkReso{
margin-bottom:10px;}

.resoSocio li {
float:left;
width:25%;}




.aboReso  {
margin-left:26px;}

.linkReso li {
float:left;
margin-left:30px;}

.linkReso img {
border-radius:8px;
width:50px;}

.tweetABo{
margin-top:5px;}




.aboReso p,
.aboReso li{
float:left;}

.aboReso p{
margin-right:10px;
margin-top:3px;}

.aboReso li{
margin-bottom:10px;}

.mediaLink {}


.mediaLink li{float:left;display:block;
background-image: linear-gradient(bottom, rgb(199,184,173) 14%, rgb(219,210,202) 57%);
background-image: -o-linear-gradient(bottom, rgb(199,184,173) 14%, rgb(219,210,202) 57%);
background-image: -moz-linear-gradient(bottom, rgb(199,184,173) 14%, rgb(219,210,202) 57%);
background-image: -webkit-linear-gradient(bottom, rgb(199,184,173) 14%, rgb(219,210,202) 57%);
background-image: -ms-linear-gradient(bottom, rgb(199,184,173) 14%, rgb(219,210,202) 57%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.14, rgb(199,184,173)),
	color-stop(0.57, rgb(219,210,202))
);
width:240px; height:150px;
border-radius:10px;
margin-top:20px;
-webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);

}


.mediaLink li a{width:200px; height:110px; display:block; background-image:url(images/media_autre.png);
background-repeat:no-repeat;
background-position:center 55px;
text-align:center; color:#5e5e5e; text-decoration:none; padding:20px;
text-align:center;
font-size:1.6em;
}
.mediaLink .mediaImage a{background-image:url(images/media_image.png);}
.mediaLink .mediaVideo a{background-image:url(images/media_video.png);}
.mediaLink .mediaPdf a{background-image:url(images/media_pdf.png);}
.mediaLink .mediaAudio a{background-image:url(images/media_audio.png);}

.mediaLink .mediaPdf,
.mediaLink .mediaAudio{
float:right;}

